*{
    margin:0;
    padding:0;
    border:0;
}

a{
    color:#000;
    text-decoration:none;
    -webkit-transition:all .15s;
            transition:all .15s;
}

a:hover{
    color:#AAA;
    -webkit-transition:all .15s;
            transition:all .15s;
}

input,select{
    border:1px solid #AAA;
    font-family:'Oxygen';
    font-size:24px;
}

input[type=button],input[type=submit],input[type=reset]{
    background:#A1E7F1;;
    border:none;
    color:#000;
    font-size:20px;
    padding:4px 16px;
    width:auto!important;
}

.hidden{
    display:none;
}

input.back{
    display:block;
    margin:0 auto;
}

.form_actions input.back{
    display:inline-block!important;
    margin:0!important;
}

input.backmain{
    display:block;
    margin:0 auto;
}

.form_actions input.backmain{
    display:inline-block!important;
    margin:0!important;
}

body{
    font:24px 'Oxygen';
    font-weight:300;
}

h1{
    font-size:48px;
    font-weight:400;
    text-align:center;
}

p{
    text-align:center;
}

.login .logo{
    display:block;
    margin:32px auto;
}

.login form{
    border:1px solid #AAA;
    margin:0 auto;
    width:480px;
    height:234px;
    position:relative;
}

.login label{
    clear:left;
    float:left;
    font-size:32px;
    height:44px;
    line-height:44px;
    margin:8px 0 0 24px;
    text-align:right;
    width:160px;
}

.login input[type=input], .login input[type=password]{
    float:right;
    font-size:32px;
    font-weight:300;
    margin:8px 24px 0 0;
    height:42px;
    width:260px!important;
}

.login input[type=submit]{
    background:#A1E7F1;
    border:none;
    bottom:16px;
    font-size:32px;
    font-weight:300!important;
    height:44px;
    line-height:44px;
    padding:0 32px;
    position:absolute;
    right:24px;
}

.login .ad{
    bottom:8px;
    color:#C8C8C8;
    font-size:12px;
    left:8px;
    position:absolute;
}

.login .forgot{
    bottom:28px;
    color:#C8C8C8;
    font-size:12px;
    left:8px;
    position:absolute;
}

.reminder .logo{
    display:block;
    margin:32px auto;
}

.reminder form{
    border:1px solid #AAA;
    margin:0 auto;
    width:480px;
    height:265px;
    position:relative;
}

.reminder label{
    clear:left;
    float:left;
    font-size:32px;
    height:44px;
    line-height:44px;
    margin:8px 0 0 24px;
    text-align:right;
    width:160px;
}

.reminder input[type=input]{
    float:right;
    font-size:32px;
    font-weight:300;
    margin:8px 24px 0 0;
    height:42px;
    width:260px!important;
}

.reminder input[type=submit]{
    background:#A1E7F1;
    border:none;
    bottom:16px;
    font-size:32px;
    font-weight:300!important;
    height:44px;
    line-height:44px;
    padding:0 32px;
    position:absolute;
    right:24px;
}

header{
    margin:0 auto;
    position:relative;
    width:1240px;
}

header img{
    height:96px;
    margin:8px;
}

header a{
    font-size:24px;
    height:48px;
    line-height:48px;
    padding-right:60px;
    position:absolute;
    right:8px;
    top:36px;
}

header a:after{
    background:url(../images/logout.png);
    content:"";
    height:48px;
    position:absolute;
    right:0;
	width:48px;
	top:0;
    -webkit-transition:all .15s;
            transition:all .15s;
}

.main{
    margin:0 auto;
}

.main .database_select{
    margin:0 auto;
    width:1002px;
    height:400px
}

.main .database_select a{
    border:1px solid #AAA;
    float:left;
    font-size:24px;
    height:32px;
    margin:16px;
    padding:312px 0 16px;
    position:relative;
    text-align:center;
    width:300px;
}

.main .database_select a:hover{
    background:#A1E7F1;
    border:1px solid #A1E7F1;
    color:#000;
}

.main .database_select a:before{
    content:"";
    position:absolute;
    top:4px;
    right:4px;
    left:4px;
    bottom:64px;
    -webkit-background-size:cover!important cover!important;
            background-size:cover!important;
}

.main .database_select .option_1:before{
    background:url(../images/add.png);
}

.main .database_select .option_2:before{
    background:url(../images/view.png);
}

.main .database_select .option_3:before{
    background:url(../images/delete.png);
}

.main .home_actions{
    margin:0 auto;
    width:1002px;
    height:400px
}

.main .home_actions a{
    border:1px solid #FFF;
    float:left;
    font-size:24px;
    height:32px;
    margin:16px;
    padding:312px 0 16px;
    position:relative;
    text-align:center;
    width:300px;
}

.main .home_actions .add{
    border:1px solid #AAA;
}

.main .home_actions .view{
    border:1px solid #AAA;
}

.main .home_actions .delete{
    border:1px solid #AAA;
}

.main .home_actions .download{
    border:1px solid #AAA;
}

.main .home_actions .pdf{
    border:1px solid #AAA;
}

.main .home_actions a:before{
    content:"";
    position:absolute;
    top:4px;
    right:4px;
    left:4px;
    bottom:64px;
    -webkit-background-size:cover!important cover!important;
            background-size:cover!important;
}

.main .home_actions .add:before{
    background:url(../images/add.png);
    border:1px solid #A1E7F1;
}

.main .home_actions .view:before{
    background:url(../images/view.png);
    border:1px solid #A1E7F1;
}

.main .home_actions .download:before{
    background:url(../images/download.png);
    border:1px solid #A1E7F1;
}

.main .home_actions .pdf:before{
    background:url(../images/pdf.png);
    border:1px solid #A1E7F1;
}

.main .home_actions .empty:before{
    -webkit-background-size:contain;
            background-size:contain;
    border:1px solid #FFF;
}

.main .home_actions .add:hover{
    background:#A1E7F1;
    border:1px solid #A1E7F1;
    color:#000;
}

.main .home_actions .view:hover{
    background:#A1E7F1;
    border:1px solid #A1E7F1;
    color:#000;
}

.main .home_actions .download:hover{
    background:#A1E7F1;
    border:1px solid #A1E7F1;
    color:#000;
}

.main .home_actions .pdf:hover{
    background:#A1E7F1;
    border:1px solid #A1E7F1;
    color:#000;
}

.main .view_actions{
    margin:0 auto;
    width:932px;
    height:510px
}

.main .view_actions a{
    border:1px solid #AAA;
    float:left;
    font-size:32px;
    height:32px;
    margin:16px;
    padding:52px 0 52px 132px;
    position:relative;
    text-align:center;
    width:300px;
}

.main .view_actions a:hover{
    border:1px solid #A1E7F1;
}

.main .view_actions a:before{
    content:"";
    position:absolute;
    top:4px;
    width:128px;
    left:4px;
    bottom:4px;
    -webkit-background-size:cover!important cover!important;
            background-size:cover!important;
}

.main .view_actions .all:before{
    background:url(../images/all.png);
}

.main .view_actions .date:before{
    background:url(../images/date.png);
}

.main .view_actions .payment_type:before{
    background:url(../images/payment_type.png);
}

.main .view_actions .stock_expense:before{
    background:url(../images/stock_expense.png);
}

.main .view_actions .company:before{
    background:url(../images/company.png);
}

.main .view_actions .view{
    background:#A1E7F1;
    color:#FFF;
    height:136px;
    line-height:44px;
    padding:0;
    width:432px;
}

.main .view_actions .view:hover{
    background:#BEEEEF;
}

.main form{
    margin:0 auto;
    position:relative;
    text-align:center;
    width:320px;
}

.main form label{
    display:block;
    font-size:22px;
    text-align:left;
    width:320px;
    margin:0 auto;
}

.main form select{
    height:33px;
    margin:0 0 8px;
    width:320px;
}

.main form input{
    margin:0 0 8px;
    width:318px;
}

.main form textarea{
    font-family:inherit;
    font-size:14;
    margin:0 0 8px;
    width:318px;
}

.main #form_add :nth-child(5), .main #form_add :nth-child(6), .main #form_edit :nth-child(5), .main #form_edit :nth-child(6){
    left:328px;
    position:absolute;
}

.main #form_add :nth-child(5), .main #form_edit :nth-child(5){
    top:74px;
}

.main #form_add :nth-child(6), .main #form_edit :nth-child(6){
    top:102px;
}

.main form input[type=submit]{
    float:right;
}

.main form .form_actions{
    height:36px;
}

.main form .form_actions input{
    float:right;
    margin:0 0 0 8px;
}

.main table{
    font-size:17px;
    margin:8px auto;
    border-collapse:collapse;
}

.main table td{
    padding:0 4px;
    border:1px solid #AAA;
    border-spacing:none;
}

.main table thead td{
    font-weight:600;
}